﻿/* ribbon fixes */
/* BODY Line Height 1.5 in uitl-ie-min.css breaks the ribbon button heights - set to 1em and no effect on rest of CLF*/
.s4-pr
{
    line-height: 1em;
}
.s4-pr INPUT
{
    min-height: 0px !important /* override the CLF3 min-height on input fields set to 18px... messes with ribbon inputs */
}

/* mega menu fixes necessary while editing only */
.mb-menu
{
    z-index: 99;   /* correction to make the mega menu sink under the sharepoint site actions menu - originally 500 */
}

/* mega menu fixes */
#gcwu-bnr
{
    z-index: 100 !important;   /* correction to make the banner bar be under the mb-menu and shrepoint site actions menu (title interfered with site actions) - originally z-index 501  */
}

/* edit fixes revolving around inserting webparts also applies to Inserting existing lists */
TABLE.ms-wpadder
{
    border: 0;
    margin: 0;  /* corrects the 10px margin added around tables */
}
TABLE.ms-wpadder TD 
{
    padding: 0;  /* remove all the padding from the TD's below the ws-wpadder */
    border: none; /* removes all borders through the whole table structure... we add them back in as needed */
}
TABLE.ms-wpadder > TBODY > TR > TD  /* remove borders around the td's */
{
    border: none;
}
TABLE.ms-wpadder img    /* remove the margin put in by utility */
{
    margin: 0;
}
TD.ms-wpadder-categoryColumn, TD.ms-wpadder-itemColumn, TD.ms-wpadder-descriptionColumn 
{
    border: #d9d9d9 1px solid !important;             /* readds the borders around the item boxes only */
    padding: 6px !important;                          /* reapplies the 6px padding core puts in */
}
TD.ms-wpadder-itemCell2                 
{
    border-left: #e8e8ff 2px dashed !important;  /* readds the dashed borders between the item columns */
}
TABLE.ms-wpadder SELECT
{
    padding: 0;             /* cleans out the extra padding and margin around the Zone Selection SELECT */
    margin: 0;
}

/* EDIT WebPart Issues */
#MSO_tblPageBody            /* removes the margin and padding 10px added by thiem-ie-min and util-ie-min around the window that is wrapped around the page when you edit a webpart */
{
    border: none;
    margin: 0;
}
#MSO_tblPageBody > TBODY > TR > TD
{
    padding: 0;             /* removes the 8px border added by the Utils-ie-MIN.css to the two columns (main page, webpart editor)*/
}
#MSOTlPn_MainTD             /* corrects, border, font, line-height from the right hand web part edit pane */
{
    font-size: 8pt; 
    line-height: 1em; 
    border: none;
}
#MSOTlPn_MainTD TABLE       /* removes the margin from all the tables in the tree below #MSOTlPn_MainTD */
{
    margin: 0;
    border: none;
}
#MSOTlPn_ToolPaneCaption    /* fixes the padding around the Caption */
{
    padding: 0;
}
#MSOTlPn_ToolPaneCaption TABLE
{
    margin: 0;
}
.ms-ToolPaneOuter .UserButton, /* fix buttons and labels so that they are displayed inline, margin */
.ms-ToolPaneOuter LABEL,
.ms-ToolPaneOuter INPUT,
.ms-ToolPaneOuter SELECT,
.ms-PropGridBuilderButton   
{
    display: inline-block;
    margin: 0px !important;                  /* removed the margins */
    margin-bottom: 5px;
    min-height: 1.5em !important;            /* CLF wants all inputs to be 18px minimum... 1.5 em looks nice */
    vertical-align: top;
}
.ms-ToolPaneOuter LABEL,
.ms-ToolPaneOuter INPUT,
.ms-PropGridBuilderButton
{
    padding-bottom: 0;
}
.ms-ToolPaneOuter .UserButton
{
    padding-bottom: 4px;
}
.ms-ToolPaneOuter SELECT          /* fix the padding around the select boxes so they look nice */
{
    padding-bottom: 2px;
    padding-top: 2px;
    vertical-align: top;
}
.ms-ToolPaneOuter INPUT[type="radio"],
.ms-ToolPaneOuter INPUT[type="checkbox"]
{
    border: none;                       /* remove the border from radio and checkbox */
}
TD.ms-ToolPaneTitle                     /* fix the alignment of the Title at the top of th edit pane from TOP */
{
    vertical-align: middle;
}
#MSOTlPn_Parts, #MSOTlPn_CommandUI,     /* fix the padding on the parts wrappers (these are all the parts) */
DIV.ms-TPBody > DIV > TABLE > TBODY > TR > TD,
DIV.ms-propGridTable > TABLE > TBODY > TR > TD
{
    padding: 0;
    border: none;
}
DIV.UserControlGroup > NOBR > TABLE > TBODY > TR > TD,   /* fix the padding and borders around the editor UserControlGroup div's */
DIV.UserControlGroup > NOBR > SPAN >TABLE > TBODY > TR > TD
{
    padding-top: 2px;
    padding-bottom: 2px;
    border: none;
}
DIV.UserControlGroup > TABLE > TBODY > TR > TD
{
    border: none;
    padding-left: 0px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
}
DIV.UserControlGroup > NOBR > SPAN >TABLE > TBODY > TR > TD > TABLE > TBODY > TR > TD   /* fix the padding around the editor UserControlGroup div's nested tables */
{
    padding-top: 0px;
    padding-bottom: 0px;
}
DIV.UserSectionTitle IMG        /* CLF Adds a 10px margin to the bottom of images */
{
    margin-bottom: 0;
    min-height: 0;
}
TABLE.editModePanel  /* fix the metadata tables */
{
    border: none;
    margin: 0 !important;
}
TABLE.editModePanel > TBODY > TR > TD    /* fix the metadata nested tables */
{
    border: none;
    padding-top: 0; 
    padding-bottom: 0; 
}

/*#gcwu-srchbx { width : 275px; } */ /* fixes the search box to 250px for edit mode - this is because we are not running the regex that rips out the width tag wrapping the table */


[class*='span-'] IMG.ms-WPHeaderMenuImg /* fixes the Web Part header drop down image so it isn't so huge (due to a <div class="span-x">) */
{
    width: 8px;
}